.. _qdesviouh:

=======================================================================
Desvio de água por UHE (qdesviouh.out)
=======================================================================

.. currentmodule:: inewave.nwlistop.qdesviouh

Os valores de desvio de água por UHE,
localizados nos arquivos geralmente denominados
qdesviouh00x.out, onde x varia conforme a UHE, são armazenados na classe:

.. autoclass:: Qdesviouh
   :members:
